<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000052203902</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/52/20/39/LEGITEXT000052203902.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000052201370</CID>
<NUM/>
<NUM_PARUTION>0208</NUM_PARUTION>
<NUM_SEQUENCE>61</NUM_SEQUENCE>
<NOR>TECL2524305A</NOR>
<DATE_PUBLI>2025-09-07</DATE_PUBLI>
<DATE_TEXTE>2025-09-06</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-05-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0208 du 7 septembre 2025</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 6 septembre 2025</TITRE>
<TITREFULL>Arrêté du 6 septembre 2025 pris pour l'application du décret n° 2025-920 du 6 septembre 2025 précisant les critères d'éligibilité des bâtiments et des propriétaires à l'aide mise en place, à titre expérimental, pour la prévention des désordres dans les constructions liés au phénomène de retrait gonflement des sols argileux</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2025-09-08</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000888573" datesignatexte="1951-06-07" id="JORFTEXT000000888573" naturetexte="LOI" nortexte="" num="" numtexte="51-711" sens="source" typelien="CITATION">Loi n° 51-711 du 7 juin 1951</LIEN>
<LIEN cidtexte="JORFTEXT000000886460" datesignatexte="1978-01-06" id="JORFTEXT000000886460" naturetexte="LOI" nortexte="" num="" numtexte="78-17" sens="source" typelien="CITATION">Loi n° 78-17 du 6 janvier 1978</LIEN>
<LIEN cidtexte="JORFTEXT000051168007" datesignatexte="2025-02-14" id="JORFTEXT000051168007" naturetexte="LOI" nortexte="ECOX2423405L" num="" numtexte="2025-127" sens="source" typelien="CITATION">LOI n°2025-127 du 14 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051824277" datesignatexte="2025-06-30" id="JORFTEXT000051824277" naturetexte="LOI" nortexte="ECOX2432287L" num="" numtexte="2025-594" sens="source" typelien="CITATION">LOI n°2025-594 du 30 juin 2025</LIEN>
<LIEN cidtexte="LEGITEXT000006074096" datesignatexte="2999-01-01" id="LEGITEXT000006074096" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la construction et de l'habitation.</LIEN>
<LIEN cidtexte="LEGITEXT000006074096" datesignatexte="2999-01-01" id="LEGISCTA000041565555" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la construction et de l'habitation. -  Section 4 : Risques liés aux sols argileux</LIEN>
<LIEN cidtexte="LEGITEXT000006074096" datesignatexte="2999-01-01" id="LEGIARTI000006824508" naturetexte="CODE" nortexte="" num="L231-1" numtexte="" sens="source" typelien="CITATION">Code de la construction et de l'habitation. - art. L231-1</LIEN>
<LIEN cidtexte="LEGITEXT000006074096" datesignatexte="2999-01-01" id="LEGIARTI000043818705" naturetexte="CODE" nortexte="" num="R132-3" numtexte="" sens="source" typelien="CITATION">Code de la construction et de l'habitation. - art. R132-3</LIEN>
<LIEN cidtexte="LEGITEXT000031366350" datesignatexte="2999-01-01" id="LEGITEXT000031366350" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code des relations entre le public et l'administration</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'économie, des finances et de la souveraineté industrielle et numérique, le ministre de l'aménagement du territoire et de la décentralisation, la ministre de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche, la ministre auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargée des comptes publics et la ministre auprès du ministre de l'aménagement du territoire et de la décentralisation, chargée du logement,<br/>Vu le règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/CE ;<br/>Vu le code de la construction et de l'habitation, notamment ses articles L. 132-4 à L. 132-9, L. 231-1 et R. 132-3 ;<br/>Vu le code des relations entre le public et l'administration, notamment les chapitres I<sup>er </sup> et II du titre I<sup>er</sup> du livre IV ;<br/>Vu la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques ;<br/>Vu la loi n°78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés ;<br/>Vu la loi n° 2025-127 du 14 février 2025 de finances pour 2025 ;<br/>Vu la loi n° 2025-594 du 30 juin 2025 contre toutes les fraudes aux aides publiques ;<br/>Vu le décret n° 2025-920 du 6 septembre 2025 relatif à la mise en place, à titre expérimental, d'une aide pour la prévention des désordres dans les constructions liés au phénomène de retrait gonflement des sols argileux ;<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 6 septembre 2025.</p>
</div>
<div align="left">
<p>La ministre de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche,</p>
<p>Pour la ministre et par délégation :</p>
<p>Le directeur général de la prévention des risques,</p>
<p>C. Bourillet</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle et numérique,</p>
<p>Pour le ministre et par délégation :</p>
<p>La directrice générale adjointe du Trésor,</p>
<p>C. Cheremetinski</p>
</div>
<div align="left">
<p>Le ministre de l'aménagement du territoire et de la décentralisation,</p>
<p>Pour le ministre et par délégation :</p>
<p>L'adjointe au directeur de l'habitat, de l'urbanisme et des paysages,</p>
<p>A.-E. Ouvrard</p>
</div>
<div align="left">
<p>La ministre auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargée des comptes publics,</p>
<p>Pour la ministre et par délégation :</p>
<p>Le sous-directeur chargé de la 4<sup>e</sup> sous-direction de la direction du budget,</p>
<p>T. Espeillac</p>
</div>
<div align="left">
<p>La ministre auprès du ministre de l'aménagement du territoire et de la décentralisation, chargée du logement,</p>
<p>Pour la ministre et par délégation :</p>
<p>Le directeur de l'habitat, de l'urbanisme et des paysages,</p>
<p>D. Botteghi</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
